
.doremon {
    width: 60%;
    text-align: center;
    margin-left: 20%;
    position: absolute;
}
.head {
    width: 150px;
    height: 148px;
    border: solid #0da9d8;
    background: #0da9d8;
    border-radius: 50%;
    position: absolute;
    top: 150px;
    left: 250px;
}
.face {
    width: 125px;
    height: 118px;
    background: whitesmoke;
    position: absolute;
    top: 184px;
    left: 266px;
    border-top-right-radius: 100%;
    border-top-left-radius: 100%;
    border-bottom-right-radius: 85%;
    border-bottom-left-radius: 85%;

}
.eye-left {
    width: 35px;
    height: 45px;
    border-top-right-radius: 100%;
    border-top-left-radius: 100%;
    border-bottom-right-radius: 85%;
    border-bottom-left-radius: 85%;
    position: absolute;
    top: 166px;
    left: 293px;
    background: white;
    border: 1.5px solid #244857;
}
.eye-right {
    width: 35px;
    height: 45px;
    border-top-right-radius: 100%;
    border-top-left-radius: 100%;
    border-bottom-right-radius: 85%;
    border-bottom-left-radius: 85%;
    position: absolute;
    top: 166px;
    left: 331px;
    background: white;
    border: 1.5px solid #244857;
}
.eyeball-left {
    width: 10px;
    height: 18px;
    background: #343335;
    border-radius: 100%;
    position: absolute;
    top: 17px;
    left: 14px;
}
.eyeball-right {
    width: 10px;
    height: 18px;
    background: #343335;
    border-radius: 100%;
    position: absolute;
    top: 17px;
    left: 8px;
}
.eyeball-left-inner {
    width: 4px;
    height: 4px;
    background: #f2f7f3;
    position: absolute;
    top: 3px;
    left: 4px;
    border-radius: 100%;
}
.eyeball-right-inner {
    width: 4px;
    height: 4px;
    background: #f2f7f3;
    position: absolute;
    top: 3px;
    left: 2px;
    border-radius: 100%;
}
.nose {
    width: 23px;
    height: 23px;
    border-radius: 100%;
    background: #d00739;
    position: absolute;
    top: 208px;
    left: 318px;
}
.nose-inner {
    width: 10px;
    height: 10px;
    background: #f2f7f3;
    position: absolute;
    top: 3px;
    left: 4px;
    border-radius: 100%;
    opacity: 0.97;
}
.mouth-upper-left {
    width: 70px;
    height: 27px;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    border-top-right-radius: 10%;
    border-top-left-radius: 59%;
    border-bottom-right-radius: 10%;
    border-bottom-left-radius: 47%;
    position: absolute;
    top: 230px;
    left: 258px;
    background: whitesmoke;
}
.mouth-upper-right {
    width: 70px;
    height: 27px;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    border-top-right-radius: 59%;
    border-top-left-radius: 10%;
    border-bottom-right-radius: 47%;
    border-bottom-left-radius: 10%;
    position: absolute;
    top: 230px;
    left: 329px;
    background: whitesmoke;
}
.mouth-lower {
    width: 90px;
    height: 40px;
    border-bottom: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-bottom-left-radius: 167px;
    border-bottom-right-radius: 178px;
    background: #cf063c;
    position: absolute;
    top: 258px;
    left: 284px;
}
.tongue {
    width: 37px;
    height: 28px;
    border-top-right-radius: 100px;
    border-top-left-radius: 104px;
    border-bottom-right-radius: 42px;
    border-bottom-left-radius: 42px;
    position: absolute;
    top: 13px;
    left: 25px;
    background: #f06f03;
}
.line-left{
    position: absolute;
    width: auto;
    height: auto;
    top: 199px;
left: 294px;
}
.lineL1 {
     border: 0.2px solid #6f6f6f;
    height: 39px;
    position: absolute;
    top: -11px;
    left: 1px;
    transform: rotate(-68deg);
}
.lineL2 {
    height: 39px;
    border: 0.2px solid #6f6f6f;
    position: absolute;
    top: 8px;
    left: -2px;
    transform: rotate(-87deg);
}
.lineL3 {
    height: 39px;
    border: 0.2px solid #6f6f6f;
    position: absolute;
    top: 25px;
    left: 1px;
    transform: rotate(-109deg);
}
.line-right{
    position: absolute;
    width: auto;
    height: auto;
    top: 202px;
    left: 361px;
}
.lineR1 {
    border: 0.2px solid #6f6f6f;
    height: 39px;
    position: absolute;
    top: -12px;
    left: 0px;
    transform: rotate(65deg);
}
.lineR2 {
    height: 39px;
    border: 0.2px solid #6f6f6f;
    position: absolute;
    top: 8px;
    left: -2px;
    transform: rotate(90deg);
}
.lineR3 {
    height: 39px;
    border: 0.2px solid #6f6f6f;
    position: absolute;
    top: 23px;
    left: -2px;
    transform: rotate(106deg);
}
.body {
    width: 126px;
    height: 138px;
    background: #0da9d8;
    border-left: 2px solid #1c353b;
    border-right: 2px solid #1c353b;
    position: absolute;
    top: 264px;
    left: 267px;
    border-radius: 40%;
}
.right-hand {
    width: 24px;
    height: 56px;
    transform: rotate(120deg);
    position: absolute;
    top: 279px;
    border-bottom: none;
    left: 390px;
    background: #0da9d8;
}
.left-hand {
    width: 24px;
    height: 50px;
    transform: rotate(-52deg);
    position: absolute;
    top: 255px;
    left: 246px;
    background: #0da9d8;
    border: 2px solid #1c353b;
}
.left-hand-palm {
    width: 23px;
    height: 23px;
    border: 2px solid #1c353b;
    border-radius: 100%;
    position: absolute;
    top: 249px;
    left: 223px;
    background: white;
}
.right-hand-palm {
    width: 23px;
    height: 23px;
    border: 2px solid #1c353b;
    border-radius: 100%;
    position: absolute;
    top: 310px;
    left: 418px;
    background: white;
}

.stomach {
    width: 90px;
    height: 81px;
    background: white;
    border-radius: 50%;
    position: absolute;
    top: 300px;
    left: 285px;
    border: 2px solid #1c353b;
}
.pocket {
    width: 50px;
    height: 25px;
    border: 2px solid black;
    border-bottom-left-radius: 100%;
    border-bottom-right-radius: 100%;
    position: absolute;
    top: 32px;
    left: 18px;
}
/* .belt {
    height: 20px;
    width: 100px;
    background: red;
    position: absolute;
    top: 300px;
    left: 350px;
} */
.bell {
    width: 17px;
    height: 17px;
    background: yellow;
    border: 1px solid black;
    position: absolute;
    top: 301px;
    left: 320px;
    border-radius: 100%;
}
.bell-inner {
    width: 4px;
    height: 4px;
    background: gray;
    border: 1px solid black;
    position: absolute;
    top: 5px;
    left: 6px;
    border-radius: 100%;
}
.line {
    width: 2px;
    height: 9px;
    background: black;
    position: absolute;
    top: 9px;
    left: 8px;
}
.left-leg {
    width: 35px;
    height: 20px;
    position: absolute;
    top: 390px;
    left: 293px;
    background: #0da9d8;

}
.left-foot {
    width: 39px;
    height: 26px;
    position: absolute;
    top: 400px;
    left: 289px;
    border: 2px solid black;
    border-radius: 50%;
    background: white;
}
.right-leg {
    width: 32px;
    height: 20px;
    position: absolute;
    top: 390px;
    left: 339px;
    background: #0da9d8;
}
.right-foot {
    width: 39px;
    height: 26px;
    position: absolute;
    top: 400px;
    left: 336px;
    border: 2px solid black;
    border-radius: 45%;
    background: white;
}